<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="tooltips.js"></script><script src="fbs.js"></script><link rel="stylesheet" type="text/css" href="style.css">
</head>
<body class="pgBgnd" id="XC9572XL">
<span id="fbsel" class="pgRef"><table cellspacing="0" cellpadding="0" border="0" width="90%" align="center"><tr>
<td width="33%" valign="center" align="left"></td>
<td width="33%" valign="center" align="center"><form name="fbopt"><select onchange="javascript:showFB(document.fbopt.fbType.options[document.fbopt.fbType.options.selectedIndex].value)" name="fbType"><option value="FB1">FB1</option>
<option value="FB2" selected>FB2</option>
<option value="FB3">FB3</option>
<option value="FB4">FB4</option></select></form></td>
<td width="33%" valign="center" align="right"></td>
</tr></table></span><div><span id="fbdata" class="pgRef"><table align="center" width="90%" border="1" cellpadding="0" cellspacing="0">
<tr class="pgHeader">
<th width="10%">Signal Name</th>
<th width="10%">Total Product Terms</th>
<th width="30%">Product Terms</th>
<th width="10%">Location</th>
<th width="10%">Power Mode</th>
<th width="10%">Pin Number</th>
<th width="10%">PinType</th>
<th width="10%">Pin Use</th>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC1</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisospuQ2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;2&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_2_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">2_1</a>
</td>
<td align="center" width="10%">MC2</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">35</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%"><a href="#" onmouseover="this._tip = 'Reset'; window.status='Input Signal'; return true;" onmouseout="window.status=''" class="tipBoxCursor">I</a></td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisospuQ1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;1&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_3_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">3_1</a>
</td>
<td align="center" width="10%">MC3</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisospuQ0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;0&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_4_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">4_1</a>
</td>
<td align="center" width="10%">MC4</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisosIrQus1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Ir/Qus&lt;1&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_5_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">5_1</a>
</td>
<td align="center" width="10%">MC5</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">36</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisosIrQus0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Ir/Qus&lt;0&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_6_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">6_1</a>
</td>
<td align="center" width="10%">MC6</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">37</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%"><a href="#" onmouseover="this._tip = 'fc&lt;1&gt;'; window.status='Input Signal'; return true;" onmouseout="window.status=''" class="tipBoxCursor">I</a></td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisosArribaQus1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Arriba/Qus&lt;1&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_7_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">7_1</a>
</td>
<td align="center" width="10%">MC7</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisosArribaQus0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Arriba/Qus&lt;0&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_8_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">8_1</a>
</td>
<td align="center" width="10%">MC8</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">38</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%"><a href="#" onmouseover="this._tip = 'fc&lt;2&gt;'; window.status='Input Signal'; return true;" onmouseout="window.status=''" class="tipBoxCursor">I</a></td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisosAbajoQus1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Abajo/Qus&lt;1&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_9_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">9_1</a>
</td>
<td align="center" width="10%">MC9</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">39</td>
<td width="8%" align="center">I/O/GSR</td>
<td align="center" width="10%"><a href="#" onmouseover="this._tip = 'fc&lt;3&gt;'; window.status='Input Signal'; return true;" onmouseout="window.status=''" class="tipBoxCursor">I</a></td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisosAbajoQus0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Abajo/Qus&lt;0&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_10_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">10_1</a>
</td>
<td align="center" width="10%">MC10</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('OpTxFX_DC1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">$OpTx$FX_DC$1</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_11_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">11_1</a>
</td>
<td align="center" width="10%">MC11</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">40</td>
<td width="8%" align="center">I/O/GTS2</td>
<td align="center" width="10%"><a href="#" onmouseover="this._tip = 'fc&lt;4&gt;'; window.status='Input Signal'; return true;" onmouseout="window.status=''" class="tipBoxCursor">I</a></td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisospuD2PisospuD&lt;2&gt;_RSTF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;2&gt;/Pisos/puD&lt;2&gt;_RSTF</a></td>
<td align="center" width="10%">2</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_12_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">12_1</a> <a href="Javascript:showPT('FB2_12_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">12_2</a>
</td>
<td align="center" width="10%">MC12</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisospuD0PisospuD&lt;0&gt;_RSTF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;0&gt;/Pisos/puD&lt;0&gt;_RSTF</a></td>
<td align="center" width="10%">2</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_13_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">13_1</a> <a href="Javascript:showPT('FB2_13_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">13_2</a>
</td>
<td align="center" width="10%">MC13</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisospuD2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;2&gt;</a></td>
<td align="center" width="10%">2</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_14_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">14_1</a> <a href="Javascript:showPT('FB2_14_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">14_2</a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a>
</td>
<td align="center" width="10%">MC14</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">42</td>
<td width="8%" align="center">I/O/GTS1</td>
<td align="center" width="10%"><a href="#" onmouseover="this._tip = 'fc&lt;5&gt;'; window.status='Input Signal'; return true;" onmouseout="window.status=''" class="tipBoxCursor">I</a></td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisospuD1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;1&gt;</a></td>
<td align="center" width="10%">2</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_15_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_1</a> <a href="Javascript:showPT('FB2_15_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_2</a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a>
</td>
<td align="center" width="10%">MC15</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">43</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisospuD0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;0&gt;</a></td>
<td align="center" width="10%">2</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_16_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">16_1</a> <a href="Javascript:showPT('FB2_16_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">16_2</a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a>
</td>
<td align="center" width="10%">MC16</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('T0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">T&lt;0&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_17_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">17_1</a>
</td>
<td align="center" width="10%">MC17</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">44</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisospuD1PisospuD&lt;1&gt;_RSTF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;1&gt;/Pisos/puD&lt;1&gt;_RSTF</a></td>
<td align="center" width="10%">5</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_18_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_1</a> <a href="Javascript:showPT('FB2_18_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_2</a> <a href="Javascript:showPT('FB2_18_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_3</a> <a href="Javascript:showPT('FB2_18_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_4</a> <a href="Javascript:showPT('FB2_18_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_5</a>
</td>
<td align="center" width="10%">MC18</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
</table></span></div>
<div id="tipBox"></div>
<br><span id="fbsiguse" class="pgRef"><b>Signals Used By Logic in Function Block</b><br><ol>
<li><a href="Javascript:showEqn('OpTxFX_DC1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">$OpTx$FX_DC$1</a></li>
<li>Abajo</li>
<li>Arriba</li>
<li>Ir</li>
<li><a href="Javascript:showEqn('PisosAbajoQus0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Abajo/Qus&lt;0&gt;</a></li>
<li><a href="Javascript:showEqn('PisosAbajoQus1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Abajo/Qus&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('PisosArribaQus1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Arriba/Qus&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('PisosIrQus1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Ir/Qus&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('PisosMPiD_or0003PisosMPiD_or0003_D2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/MPi/D_or0003/Pisos/MPi/D_or0003_D2</a></li>
<li><a href="Javascript:showEqn('PisospuD0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;0&gt;</a></li>
<li><a href="Javascript:showEqn('PisospuD0PisospuD&lt;0&gt;_RSTF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;0&gt;/Pisos/puD&lt;0&gt;_RSTF</a></li>
<li><a href="Javascript:showEqn('PisospuD1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('PisospuD1PisospuD&lt;1&gt;_RSTF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;1&gt;/Pisos/puD&lt;1&gt;_RSTF</a></li>
<li><a href="Javascript:showEqn('PisospuD2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;2&gt;</a></li>
<li><a href="Javascript:showEqn('PisospuD2PisospuD&lt;2&gt;_RSTF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;2&gt;/Pisos/puD&lt;2&gt;_RSTF</a></li>
<li><a href="Javascript:showEqn('PisospuQ0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;0&gt;</a></li>
<li><a href="Javascript:showEqn('PisospuQ1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('PisospuQ2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;2&gt;</a></li>
<li>Reset</li>
<li><a href="Javascript:showEqn('T1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">T&lt;1&gt;</a></li>
</ol></span><form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="center"><table align="center" width="90%" border="0" cellpadding="0" cellspacing="0"><tr><td width="100%" align="center">
<input type="button" onclick="javascript:showFB('FB1')" onmouseover="window.status='show previous Function Block'; return true;" onmouseout="window.status=''" value="prev">
                    
                  <input type="button" onclick="javascript:showFB('FB3')" onmouseover="window.status='show next Function Block'; return true;" onmouseout="window.status=''" value="next">
</td></tr></table></td>
<td align="right">
<input type="button" onclick="javascript:showLegend('logiclegend.htm')" onmouseover="window.status='show Legend'; return true;" onmouseout="window.status=''" value="legend"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page">
</td>
</tr></table></span></form>
</body>
</html>
